<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3f4a76756ec5551d76f54d8795a2df2a">
  <dict>
    <!--2021-12-29 17:41:51.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:41:51.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:41:51.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
